// Created by http://oleddisplay.squix.ch/ Consider a donation
// In case of problems make sure that you are using the font file with the correct version!
const uint8_t Droid_Sans_30Bitmaps[] PROGMEM = {

	// Bitmap Data:
	0x00, // ' '
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0xFF,0xC0, // '!'
	0x73,0x9C,0xE7,0x39,0xC6,0x71,0x98,0x66,0x18,0x86, // '"'
	0x01,0x86,0x00,0xE1,0x80,0x30,0x60,0x0C,0x18,0x03,0x0C,0x00,0xC3,0x07,0xFF,0xFD,0xFF,0xFF,0x06,0x1C,0x01,0x86,0x00,0x61,0x80,0x38,0x60,0x0C,0x18,0x3F,0xFF,0xEF,0xFF,0xF8,0x30,0xC0,0x1C,0x30,0x07,0x0C,0x01,0x83,0x00,0x61,0xC0,0x18,0x60,0x06,0x18,0x00, // '#'
	0x06,0x00,0x30,0x01,0x80,0x7F,0xE7,0xFF,0x7B,0x0B,0x98,0x1C,0xC0,0xE6,0x07,0xB0,0x1F,0x80,0x7F,0x00,0x7E,0x03,0xF8,0x19,0xE0,0xC7,0x06,0x38,0x31,0xF1,0xBD,0xFF,0xC7,0xF8,0x03,0x00,0x18,0x00,0xC0,0x06,0x00, // '$'
	0x3E,0x01,0xC1,0xFC,0x06,0x06,0x30,0x38,0x30,0x60,0xC0,0xC1,0x87,0x03,0x06,0x18,0x0C,0x18,0xE0,0x30,0x63,0x00,0xC1,0x9D,0xE3,0x06,0x6F,0xE6,0x33,0xB1,0x9F,0xDD,0x87,0x3E,0x76,0x0C,0x03,0x98,0x30,0x0C,0x60,0xC0,0x71,0x83,0x01,0x86,0x0C,0x0E,0x18,0x30,0x30,0x61,0xC1,0xC0,0xC6,0x06,0x03,0xF8,0x38,0x07,0xC0, // '%'
	0x07,0xC0,0x01,0xFF,0x00,0x1C,0x70,0x03,0x83,0x80,0x38,0x38,0x03,0x83,0x80,0x38,0x78,0x01,0xC7,0x00,0x1F,0xE0,0x00,0xFC,0x00,0x0F,0x00,0x01,0xF8,0x00,0x79,0xC0,0xC7,0x0E,0x1C,0xE0,0x71,0xCE,0x03,0xB8,0xE0,0x1F,0x0E,0x00,0xF0,0xF0,0x1F,0x07,0x87,0xF8,0x3F,0xF1,0xC0,0xFC,0x0E, // '&'
	0x77,0x77,0x76,0x62, // '''
	0x0E,0x1C,0x1C,0x38,0x38,0x70,0x70,0x70,0x70,0xE0,0xE0,0xE0,0xE0,0xE0,0xE0,0xE0,0xE0,0xE0,0xE0,0x70,0x70,0x70,0x38,0x38,0x1C,0x1C,0x0E, // '('
	0x70,0x30,0x38,0x1C,0x1C,0x0E,0x0E,0x0E,0x0E,0x07,0x07,0x07,0x07,0x07,0x07,0x07,0x07,0x07,0x0F,0x0E,0x0E,0x0E,0x1C,0x1C,0x38,0x38,0x70, // ')'
	0x03,0x80,0x07,0x00,0x0C,0x00,0x18,0x00,0x30,0x5F,0x67,0xBF,0xFF,0x07,0xF0,0x07,0x80,0x1D,0x80,0x33,0x80,0xE3,0x83,0xC7,0x01,0x0C,0x00,0x00,0x00, // '*'
	0x03,0x00,0x0C,0x00,0x30,0x00,0xC0,0x03,0x00,0x0C,0x0F,0xFF,0xFF,0xFF,0x03,0x00,0x0C,0x00,0x30,0x00,0xC0,0x03,0x00,0x0C,0x00, // '+'
	0x38,0xE3,0x8C,0x71,0xC6,0x00, // ','
	0xFF,0xFC, // '-'
	0xFF,0xF0, // '.'
	0x00,0xE0,0x18,0x07,0x00,0xE0,0x18,0x07,0x00,0xE0,0x18,0x07,0x00,0xC0,0x38,0x07,0x00,0xC0,0x38,0x07,0x00,0xC0,0x38,0x07,0x00,0xC0,0x38,0x06,0x01,0xC0,0x00, // '/'
	0x0F,0xC0,0x7F,0x83,0x87,0x1C,0x0E,0x70,0x39,0x80,0xEE,0x01,0xF8,0x07,0xE0,0x1F,0x80,0x7E,0x01,0xF8,0x07,0xE0,0x1F,0x80,0x7E,0x01,0xF8,0x07,0x60,0x39,0xC0,0xE7,0x03,0x8E,0x1C,0x1F,0xE0,0x3F,0x00, // '0'
	0x03,0x87,0xC7,0xE7,0x77,0x3B,0x1C,0x0E,0x07,0x03,0x81,0xC0,0xE0,0x70,0x38,0x1C,0x0E,0x07,0x03,0x81,0xC0,0xE0,0x70,0x38,0x1C, // '1'
	0x0F,0x83,0xFF,0x3C,0x3C,0xC0,0xF0,0x03,0x80,0x1C,0x00,0xE0,0x07,0x00,0x78,0x03,0x80,0x3C,0x01,0xC0,0x1C,0x01,0xC0,0x1C,0x01,0xC0,0x1E,0x01,0xE0,0x1E,0x00,0xE0,0x0F,0xFF,0xFF,0xFC, // '2'
	0x1F,0xC1,0xFF,0x8F,0x0F,0x10,0x0E,0x00,0x38,0x00,0xE0,0x03,0x80,0x1C,0x00,0xE0,0x7E,0x01,0xFE,0x00,0x3C,0x00,0x38,0x00,0x70,0x01,0xC0,0x07,0x00,0x1C,0x00,0x70,0x03,0xB0,0x3E,0xFF,0xF1,0xFE,0x00, // '3'
	0x00,0x78,0x00,0x78,0x00,0xF8,0x00,0xF8,0x01,0xB8,0x03,0xB8,0x03,0x38,0x07,0x38,0x0E,0x38,0x0C,0x38,0x1C,0x38,0x38,0x38,0x30,0x38,0x70,0x38,0xE0,0x38,0xFF,0xFF,0xFF,0xFF,0x00,0x38,0x00,0x38,0x00,0x38,0x00,0x38,0x00,0x38, // '4'
	0x7F,0xE3,0xFF,0x18,0x00,0xC0,0x06,0x00,0x30,0x01,0x80,0x0C,0x00,0x7F,0x87,0xFF,0x00,0x3C,0x00,0xE0,0x03,0x80,0x1C,0x00,0xE0,0x07,0x00,0x38,0x01,0xC0,0x1D,0x81,0xEF,0xFC,0x3F,0xC0, // '5'
	0x03,0xF0,0x3F,0xC1,0xE0,0x0E,0x00,0x70,0x01,0xC0,0x07,0x00,0x38,0x00,0xE7,0xC3,0xBF,0xCF,0x87,0xBC,0x0E,0xE0,0x1F,0x80,0x7E,0x01,0xF8,0x07,0xE0,0x1D,0xC0,0x77,0x03,0x8E,0x1E,0x1F,0xF0,0x1F,0x00, // '6'
	0xFF,0xFF,0xFF,0xF0,0x01,0xC0,0x06,0x00,0x38,0x00,0xC0,0x07,0x00,0x1C,0x00,0xE0,0x03,0x80,0x0C,0x00,0x70,0x01,0xC0,0x0E,0x00,0x38,0x00,0xC0,0x07,0x00,0x1C,0x00,0xE0,0x03,0x80,0x1C,0x00,0x70,0x00, // '7'
	0x0F,0x80,0xFF,0x87,0x07,0x38,0x0E,0xE0,0x3B,0x80,0xEE,0x03,0x9C,0x1C,0x78,0xF0,0xFF,0x00,0xF8,0x0F,0xF8,0x78,0xF1,0xC0,0xEE,0x03,0xF8,0x07,0xE0,0x1F,0x80,0x7F,0x03,0xDE,0x1E,0x3F,0xF0,0x3F,0x00, // '8'
	0x0F,0x80,0xFF,0x87,0x87,0x1C,0x0E,0xE0,0x3B,0x80,0x6E,0x01,0xF8,0x07,0xE0,0x1F,0xC0,0xF7,0x87,0xCF,0xF7,0x1F,0x9C,0x00,0x70,0x01,0xC0,0x0E,0x00,0x38,0x01,0xC0,0x07,0x00,0x78,0x3F,0xC0,0xFC,0x00, // '9'
	0xFF,0xF0,0x00,0x00,0x01,0xFF,0xE0, // ':'
	0x39,0xCE,0x70,0x00,0x00,0x00,0x00,0x00,0x00,0xE6,0x31,0x9C,0xC6,0x00, // ';'
	0x00,0x04,0x00,0x70,0x07,0xC0,0x7C,0x07,0xC0,0x7C,0x03,0xC0,0x3C,0x00,0xF0,0x01,0xF0,0x01,0xF0,0x01,0xF0,0x01,0xF8,0x00,0xF0,0x00,0xC0,0x00, // '<'
	0xFF,0xFF,0xFF,0xF0,0x00,0x00,0x00,0x00,0x00,0x00,0x0F,0xFF,0xFF,0xFF, // '='
	0x80,0x03,0x80,0x0F,0x80,0x0F,0x00,0x0F,0x00,0x0F,0x00,0x0F,0x00,0x0F,0x00,0x3C,0x03,0xC0,0x7C,0x07,0xC0,0x7C,0x03,0xC0,0x0C,0x00,0x00,0x00, // '>'
	0x3F,0x8F,0xFC,0x60,0xE0,0x07,0x00,0x70,0x07,0x00,0x70,0x0F,0x00,0xE0,0x1C,0x03,0x80,0x70,0x0E,0x00,0xC0,0x0C,0x00,0xC0,0x00,0x00,0x00,0x1C,0x01,0xC0,0x1C,0x01,0xC0, // '?'
	0x00,0x7F,0x00,0x07,0xFF,0x80,0x1E,0x07,0x80,0x70,0x03,0x81,0x80,0x01,0x86,0x00,0x03,0x8C,0x1F,0xC3,0x30,0xFF,0xC7,0x63,0xC3,0x87,0x87,0x07,0x0F,0x1C,0x0E,0x1E,0x38,0x1C,0x3C,0x70,0x38,0x78,0xE0,0x70,0xF1,0xC0,0xE1,0xE3,0x83,0xC6,0xC3,0x8F,0xCD,0xC7,0xFB,0xF1,0x83,0xE3,0xC3,0x80,0x00,0x03,0x00,0x00,0x03,0x80,0x00,0x03,0xC0,0x70,0x03,0xFF,0xE0,0x00,0xFF,0x00, // '@'
	0x00,0xE0,0x00,0x3C,0x00,0x07,0x80,0x00,0xF8,0x00,0x3F,0x00,0x06,0x60,0x00,0xCE,0x00,0x39,0xC0,0x07,0x18,0x01,0xC3,0x80,0x38,0x70,0x07,0x06,0x01,0xC0,0xE0,0x3F,0xFC,0x07,0xFF,0xC1,0xC0,0x38,0x38,0x03,0x06,0x00,0x71,0xC0,0x0E,0x38,0x00,0xC6,0x00,0x1D,0xC0,0x03,0x80, // 'A'
	0xFF,0xC3,0xFF,0xCE,0x07,0xB8,0x0F,0xE0,0x1F,0x80,0x7E,0x01,0xF8,0x06,0xE0,0x7B,0xFF,0x8F,0xFE,0x38,0x1E,0xE0,0x3B,0x80,0x7E,0x01,0xF8,0x07,0xE0,0x1F,0x80,0x7E,0x03,0xB8,0x1E,0xFF,0xF3,0xFF,0x00, // 'B'
	0x03,0xFC,0x0F,0xFE,0x1E,0x06,0x3C,0x00,0x78,0x00,0x70,0x00,0x70,0x00,0xE0,0x00,0xE0,0x00,0xE0,0x00,0xE0,0x00,0xE0,0x00,0xE0,0x00,0xE0,0x00,0xE0,0x00,0x70,0x00,0x70,0x00,0x78,0x00,0x38,0x00,0x1E,0x06,0x0F,0xFE,0x03,0xFC, // 'C'
	0xFF,0xC0,0xFF,0xF0,0xE0,0x78,0xE0,0x3C,0xE0,0x1E,0xE0,0x0E,0xE0,0x0E,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x0E,0xE0,0x0E,0xE0,0x1C,0xE0,0x3C,0xE0,0xF8,0xFF,0xF0,0xFF,0x80, // 'D'
	0xFF,0xFF,0xFF,0x80,0x70,0x0E,0x01,0xC0,0x38,0x07,0x00,0xE0,0x1F,0xFF,0xFF,0xF0,0x0E,0x01,0xC0,0x38,0x07,0x00,0xE0,0x1C,0x03,0x80,0x70,0x0F,0xFF,0xFF,0xC0, // 'E'
	0xFF,0xFF,0xFF,0x80,0x70,0x0E,0x01,0xC0,0x38,0x07,0x00,0xE0,0x1C,0x03,0xFF,0xFF,0xFE,0x01,0xC0,0x38,0x07,0x00,0xE0,0x1C,0x03,0x80,0x70,0x0E,0x01,0xC0,0x00, // 'F'
	0x01,0xFE,0x03,0xFF,0x87,0xC1,0xC7,0x80,0x03,0x80,0x03,0x80,0x01,0xC0,0x01,0xC0,0x00,0xE0,0x00,0x70,0x00,0x38,0x0F,0xFC,0x07,0xFE,0x00,0x3F,0x00,0x1F,0x80,0x0E,0xE0,0x07,0x70,0x03,0xBC,0x01,0xCF,0x00,0xE3,0xC0,0x70,0xFF,0xF8,0x1F,0xF0, // 'G'
	0xE0,0x0F,0xC0,0x1F,0x80,0x3F,0x00,0x7E,0x00,0xFC,0x01,0xF8,0x03,0xF0,0x07,0xE0,0x0F,0xFF,0xFF,0xFF,0xFF,0x00,0x7E,0x00,0xFC,0x01,0xF8,0x03,0xF0,0x07,0xE0,0x0F,0xC0,0x1F,0x80,0x3F,0x00,0x7E,0x00,0xFC,0x01,0xC0, // 'H'
	0xFF,0xFF,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0x38,0xFF,0xFF, // 'I'
	0x03,0x81,0xC0,0xE0,0x70,0x38,0x1C,0x0E,0x07,0x03,0x81,0xC0,0xE0,0x70,0x38,0x1C,0x0E,0x07,0x03,0x81,0xC0,0xE0,0x70,0x38,0x1C,0x0E,0x07,0x03,0x83,0xBF,0x9F,0x80, // 'J'
	0xE0,0x1D,0xC0,0x73,0x81,0xC7,0x03,0x8E,0x0E,0x1C,0x38,0x38,0xE0,0x71,0xC0,0xE7,0x01,0xDC,0x03,0xF8,0x07,0xF8,0x0F,0x38,0x1C,0x70,0x38,0x70,0x70,0x70,0xE0,0xE1,0xC0,0xE3,0x81,0xE7,0x01,0xCE,0x01,0xDC,0x03,0x80, // 'K'
	0xE0,0x1C,0x03,0x80,0x70,0x0E,0x01,0xC0,0x38,0x07,0x00,0xE0,0x1C,0x03,0x80,0x70,0x0E,0x01,0xC0,0x38,0x07,0x00,0xE0,0x1C,0x03,0x80,0x70,0x0F,0xFF,0xFF,0xC0, // 'L'
	0xF8,0x00,0xFF,0x80,0x1F,0xF8,0x01,0xFF,0xC0,0x1F,0xFC,0x03,0xFE,0xC0,0x37,0xEE,0x03,0x7E,0xE0,0x77,0xE6,0x06,0x7E,0x60,0x67,0xE7,0x0E,0x7E,0x30,0xC7,0xE3,0x0C,0x7E,0x39,0xC7,0xE1,0x98,0x7E,0x19,0x87,0xE1,0xD8,0x7E,0x1F,0x07,0xE0,0xF0,0x7E,0x0F,0x07,0xE0,0xE0,0x7E,0x06,0x07, // 'M'
	0xF0,0x07,0xF0,0x07,0xF8,0x07,0xF8,0x07,0xFC,0x07,0xEC,0x07,0xEE,0x07,0xE7,0x07,0xE7,0x07,0xE3,0x87,0xE3,0x87,0xE1,0xC7,0xE1,0xC7,0xE0,0xE7,0xE0,0xE7,0xE0,0x77,0xE0,0x77,0xE0,0x3F,0xE0,0x1F,0xE0,0x1F,0xE0,0x0F,0xE0,0x0F, // 'N'
	0x03,0xF8,0x01,0xFF,0xC0,0x78,0x3C,0x1C,0x01,0xC7,0x80,0x1C,0xE0,0x03,0x9C,0x00,0x77,0x00,0x07,0xE0,0x00,0xFC,0x00,0x1F,0x80,0x03,0xF0,0x00,0x7E,0x00,0x0F,0xC0,0x01,0xF8,0x00,0x3B,0x80,0x0E,0x70,0x01,0xCE,0x00,0x78,0xE0,0x0E,0x0F,0x07,0x80,0xFF,0xE0,0x07,0xF0,0x00, // 'O'
	0xFF,0x87,0xFF,0x38,0x3D,0xC0,0xFE,0x03,0xF0,0x1F,0x80,0xFC,0x07,0xE0,0x3F,0x03,0xB8,0x3D,0xFF,0xCF,0xF8,0x70,0x03,0x80,0x1C,0x00,0xE0,0x07,0x00,0x38,0x01,0xC0,0x0E,0x00,0x70,0x00, // 'P'
	0x03,0xF8,0x01,0xFF,0xC0,0x78,0x3C,0x1C,0x01,0xC7,0x80,0x1C,0xE0,0x03,0x9C,0x00,0x77,0x00,0x07,0xE0,0x00,0xFC,0x00,0x1F,0x80,0x03,0xF0,0x00,0x7E,0x00,0x0F,0xC0,0x01,0xF8,0x00,0x3B,0x80,0x0E,0x70,0x01,0xCE,0x00,0x78,0xE0,0x0E,0x0F,0x07,0x80,0xFF,0xE0,0x07,0xF0,0x00,0x07,0x00,0x00,0xF0,0x00,0x0F,0x00,0x00,0xF0,0x00,0x0E,0x00,0x00,0x80,0x00,0x00, // 'Q'
	0xFF,0x81,0xFF,0xC3,0x83,0xC7,0x03,0x8E,0x03,0x9C,0x07,0x38,0x0E,0x70,0x1C,0xE0,0x39,0xC0,0xE3,0x83,0xC7,0xFE,0x0F,0xF8,0x1C,0x70,0x38,0x70,0x70,0x70,0xE0,0xE1,0xC0,0xE3,0x81,0xC7,0x01,0xCE,0x03,0xDC,0x03,0x80, // 'R'
	0x07,0xF0,0x7F,0xE3,0xC1,0x9C,0x00,0x70,0x01,0xC0,0x07,0x00,0x1E,0x00,0x3C,0x00,0xFC,0x01,0xFC,0x01,0xFC,0x01,0xF8,0x01,0xF0,0x03,0xC0,0x07,0x00,0x1C,0x00,0x70,0x03,0xB8,0x1E,0xFF,0xF0,0xFF,0x00, // 'S'
	0xFF,0xFF,0xFF,0xFC,0x0E,0x00,0x1C,0x00,0x38,0x00,0x70,0x00,0xE0,0x01,0xC0,0x03,0x80,0x07,0x00,0x0E,0x00,0x1C,0x00,0x38,0x00,0x70,0x00,0xE0,0x01,0xC0,0x03,0x80,0x07,0x00,0x0E,0x00,0x1C,0x00,0x38,0x00,0x70,0x00, // 'T'
	0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0xE0,0x07,0x70,0x0E,0x70,0x0E,0x3C,0x3C,0x1F,0xF8,0x07,0xE0, // 'U'
	0xE0,0x03,0xB8,0x00,0xE7,0x00,0x71,0xC0,0x1C,0x70,0x07,0x0E,0x03,0x83,0x80,0xE0,0xE0,0x38,0x1C,0x1C,0x07,0x07,0x01,0xC1,0xC0,0x30,0x60,0x0E,0x38,0x03,0x8E,0x00,0x63,0x00,0x1D,0xC0,0x07,0x70,0x00,0xD8,0x00,0x36,0x00,0x0F,0x80,0x01,0xC0,0x00,0x70,0x00, // 'V'
	0xE0,0x0E,0x01,0xCE,0x03,0xC0,0x39,0xC0,0x78,0x07,0x38,0x0F,0x80,0xC7,0x01,0xB0,0x38,0x70,0x76,0x07,0x0E,0x0E,0xC0,0xE1,0xC1,0x9C,0x18,0x38,0x31,0x87,0x03,0x8E,0x30,0xE0,0x71,0xC6,0x1C,0x0E,0x30,0xE3,0x00,0xC6,0x0C,0x60,0x19,0xC1,0x9C,0x03,0xB8,0x33,0x80,0x76,0x07,0x60,0x06,0xC0,0x6C,0x00,0xD8,0x0D,0x80,0x1F,0x01,0xB0,0x03,0xC0,0x3C,0x00,0x38,0x03,0x80,0x07,0x00,0x70,0x00, // 'W'
	0x70,0x07,0x38,0x07,0x0E,0x03,0x03,0x03,0x81,0xC3,0x80,0x71,0xC0,0x39,0xC0,0x0E,0xC0,0x07,0xE0,0x01,0xE0,0x00,0x70,0x00,0x78,0x00,0x7E,0x00,0x3B,0x80,0x39,0xC0,0x18,0x70,0x1C,0x38,0x0C,0x0E,0x0E,0x07,0x0E,0x01,0xC7,0x00,0x77,0x00,0x38, // 'X'
	0x70,0x07,0x38,0x03,0x8E,0x03,0x87,0x01,0xC1,0x80,0xC0,0xE0,0xE0,0x30,0x60,0x1C,0x70,0x06,0x30,0x03,0xB8,0x00,0xD8,0x00,0x7C,0x00,0x3C,0x00,0x0E,0x00,0x07,0x00,0x03,0x80,0x01,0xC0,0x00,0xE0,0x00,0x70,0x00,0x38,0x00,0x1C,0x00,0x0E,0x00, // 'Y'
	0xFF,0xFB,0xFF,0xE0,0x03,0x80,0x1C,0x00,0x60,0x03,0x80,0x0C,0x00,0x70,0x03,0x80,0x0E,0x00,0x70,0x01,0xC0,0x0E,0x00,0x30,0x01,0xC0,0x06,0x00,0x38,0x01,0xC0,0x07,0x00,0x38,0x00,0xFF,0xFF,0xFF,0xF0, // 'Z'
	0xFF,0xFE,0x38,0xE3,0x8E,0x38,0xE3,0x8E,0x38,0xE3,0x8E,0x38,0xE3,0x8E,0x38,0xE3,0x8E,0x38,0xE3,0xFF,0xC0, // '['
	0x60,0x0C,0x01,0xC0,0x18,0x03,0x80,0x70,0x06,0x00,0xE0,0x1C,0x01,0x80,0x38,0x03,0x00,0x60,0x0E,0x00,0xC0,0x1C,0x03,0x80,0x30,0x07,0x00,0xE0,0x0C,0x01,0xC0, // '\'
	0xFF,0xFC,0x38,0x70,0xE1,0xC3,0x87,0x0E,0x1C,0x38,0x70,0xE1,0xC3,0x87,0x0E,0x1C,0x38,0x70,0xE1,0xC3,0x87,0x0F,0xFF,0xF8, // ']'
	0x01,0x80,0x01,0xC0,0x03,0xC0,0x03,0xC0,0x06,0x60,0x06,0x60,0x0C,0x30,0x0C,0x30,0x1C,0x18,0x18,0x18,0x38,0x1C,0x30,0x0C,0x70,0x0E,0x60,0x06, // '^'
	0xFF,0xFF,0xFF, // '_'
	0x70,0x70,0xE0,0xE0,0xC0, // '`'
	0x1F,0x87,0xFE,0x30,0xE0,0x07,0x00,0x70,0x07,0x00,0x71,0xFF,0x7F,0xF7,0x87,0xE0,0x7E,0x07,0xE0,0x7E,0x0F,0xF1,0xF7,0xF7,0x3E,0x30, // 'a'
	0xE0,0x07,0x00,0x38,0x01,0xC0,0x0E,0x00,0x70,0x03,0x9F,0x1F,0xFC,0xF8,0xF7,0x83,0xB8,0x0D,0xC0,0x7E,0x03,0xF0,0x1F,0x80,0xFC,0x07,0xE0,0x3F,0x01,0xF8,0x1F,0xE0,0xEF,0x8F,0x77,0xF3,0x1F,0x00, // 'b'
	0x0F,0xE1,0xFE,0x38,0x27,0x00,0x70,0x0E,0x00,0xE0,0x0E,0x00,0xE0,0x0E,0x00,0xE0,0x0E,0x00,0x70,0x07,0x00,0x38,0x23,0xFE,0x0F,0xC0, // 'c'
	0x00,0x1C,0x00,0x70,0x01,0xC0,0x07,0x00,0x1C,0x00,0x70,0xF9,0xCF,0xFF,0x78,0x7D,0xC0,0xF7,0x03,0xF8,0x07,0xE0,0x1F,0x80,0x7E,0x01,0xF8,0x07,0xE0,0x1F,0x80,0x77,0x01,0xDC,0x0F,0x78,0x7C,0xFF,0x70,0xF9,0xC0, // 'd'
	0x0F,0x80,0xFF,0x0E,0x3C,0xE0,0xE7,0x03,0xF0,0x1F,0x80,0xFF,0xFF,0xFF,0xFF,0x00,0x38,0x01,0xC0,0x07,0x00,0x38,0x00,0xE0,0xC3,0xFE,0x0F,0xE0, // 'e'
	0x07,0xC1,0xF8,0x78,0x0E,0x01,0xC0,0x38,0x07,0x03,0xFC,0xFF,0x83,0x80,0x70,0x0E,0x01,0xC0,0x38,0x07,0x00,0xE0,0x1C,0x03,0x80,0x70,0x0E,0x01,0xC0,0x38,0x07,0x00,0xE0, // 'f'
	0x0F,0xFE,0x3F,0xFC,0xE1,0xC3,0x81,0xC7,0x03,0x8E,0x07,0x1C,0x0E,0x38,0x1C,0x38,0x70,0x3F,0xE0,0x3F,0x00,0xE0,0x03,0x80,0x07,0x00,0x0E,0x00,0x0F,0xFC,0x1F,0xFC,0xE0,0x3F,0x80,0x3F,0x00,0x7E,0x01,0xFE,0x07,0x9F,0xFE,0x0F,0xF0, // 'g'
	0xE0,0x07,0x00,0x38,0x01,0xC0,0x0E,0x00,0x70,0x03,0x9F,0x1D,0xFE,0xF8,0x77,0x81,0xF8,0x0F,0xC0,0x7E,0x03,0xF0,0x1F,0x80,0xFC,0x07,0xE0,0x3F,0x01,0xF8,0x0F,0xC0,0x7E,0x03,0xF0,0x1F,0x80,0xE0, // 'h'
	0xFF,0x80,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xF8, // 'i'
	0x0E,0x1C,0x38,0x00,0x00,0x03,0x87,0x0E,0x1C,0x38,0x70,0xE1,0xC3,0x87,0x0E,0x1C,0x38,0x70,0xE1,0xC3,0x87,0x0E,0x1C,0x38,0xFF,0xDF,0x00, // 'j'
	0xE0,0x07,0x00,0x38,0x01,0xC0,0x0E,0x00,0x70,0x03,0x81,0xDC,0x1C,0xE1,0xC7,0x1C,0x38,0xE1,0xCE,0x0E,0xE0,0x7E,0x03,0xF8,0x1E,0xE0,0xE7,0x07,0x1C,0x38,0x71,0xC3,0x8E,0x0E,0x70,0x3B,0x81,0xC0, // 'k'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF8, // 'l'
	0xE7,0x83,0xC7,0x7F,0x3F,0xBE,0x3B,0x1D,0xE0,0xF0,0x7E,0x07,0x03,0xF0,0x38,0x1F,0x81,0xC0,0xFC,0x0E,0x07,0xE0,0x70,0x3F,0x03,0x81,0xF8,0x1C,0x0F,0xC0,0xE0,0x7E,0x07,0x03,0xF0,0x38,0x1F,0x81,0xC0,0xFC,0x0E,0x07,0xE0,0x70,0x38, // 'm'
	0xE7,0xC7,0x7F,0xBE,0x1D,0xE0,0x7E,0x03,0xF0,0x1F,0x80,0xFC,0x07,0xE0,0x3F,0x01,0xF8,0x0F,0xC0,0x7E,0x03,0xF0,0x1F,0x80,0xFC,0x07,0xE0,0x38, // 'n'
	0x0F,0xC0,0x7F,0x83,0x87,0x1C,0x0E,0x70,0x3B,0x80,0x7E,0x01,0xF8,0x07,0xE0,0x1F,0x80,0x7E,0x01,0xF8,0x07,0x70,0x39,0xC0,0xE3,0x87,0x07,0xF8,0x0F,0xC0, // 'o'
	0xE7,0x87,0xFF,0x3E,0x3D,0xE0,0xEE,0x03,0x70,0x1F,0x80,0xFC,0x07,0xE0,0x3F,0x01,0xF8,0x0F,0xC0,0x7E,0x07,0xF8,0x3B,0xE3,0xDD,0xFC,0xE7,0xC7,0x00,0x38,0x01,0xC0,0x0E,0x00,0x70,0x03,0x80,0x1C,0x00, // 'p'
	0x0F,0x9C,0xFF,0xF7,0x87,0xDC,0x0F,0x70,0x3F,0x80,0x7E,0x01,0xF8,0x07,0xE0,0x1F,0x80,0x7E,0x01,0xF8,0x07,0x70,0x1D,0xC0,0xF7,0x87,0xCF,0xF7,0x0F,0x9C,0x00,0x70,0x01,0xC0,0x07,0x00,0x1C,0x00,0x70,0x01,0xC0,0x07, // 'q'
	0xE7,0xBB,0xEF,0x83,0xC0,0xF0,0x38,0x0E,0x03,0x80,0xE0,0x38,0x0E,0x03,0x80,0xE0,0x38,0x0E,0x03,0x80,0xE0,0x00, // 'r'
	0x1F,0x8F,0xFF,0xC3,0x70,0x0E,0x01,0xE0,0x3E,0x03,0xF0,0x1F,0x80,0xF8,0x07,0x80,0x70,0x0E,0x01,0xF0,0x77,0xFE,0x7F,0x00, // 's'
	0x18,0x0C,0x0E,0x07,0x07,0xFF,0xFC,0xE0,0x70,0x38,0x1C,0x0E,0x07,0x03,0x81,0xC0,0xE0,0x70,0x38,0x1C,0x0F,0x03,0xF0,0xF8, // 't'
	0xE0,0x3F,0x01,0xF8,0x0F,0xC0,0x7E,0x03,0xF0,0x1F,0x80,0xFC,0x07,0xE0,0x3F,0x01,0xF8,0x0F,0xC0,0x7E,0x03,0xF0,0x3D,0xC3,0xEF,0xF7,0x1F,0x38, // 'u'
	0xE0,0x1D,0xC0,0x39,0xC0,0x73,0x80,0xC7,0x03,0x86,0x07,0x0E,0x0C,0x1C,0x38,0x18,0x70,0x38,0xC0,0x73,0x80,0x67,0x00,0xEC,0x01,0xD8,0x01,0xF0,0x03,0xC0,0x07,0x80, // 'v'
	0xE0,0x38,0x1C,0xC0,0xF0,0x39,0xC1,0xE0,0x63,0x83,0xE0,0xC7,0x06,0xC3,0x86,0x1D,0x87,0x0C,0x33,0x0E,0x1C,0x67,0x18,0x39,0xC6,0x70,0x33,0x8C,0xE0,0x66,0x19,0xC0,0xCC,0x3B,0x01,0xF8,0x36,0x01,0xE0,0x6C,0x03,0xC0,0xF8,0x07,0x81,0xE0,0x0F,0x01,0xC0, // 'w'
	0x70,0x1C,0x70,0x70,0xE0,0xE0,0xE3,0x80,0xC6,0x01,0xDC,0x01,0xF0,0x03,0xE0,0x03,0x80,0x0F,0x80,0x1B,0x00,0x77,0x01,0xC7,0x03,0x8E,0x0E,0x0E,0x38,0x0E,0x70,0x1C, // 'x'
	0x70,0x0E,0x70,0x0E,0x30,0x0C,0x38,0x1C,0x38,0x1C,0x18,0x18,0x1C,0x38,0x1C,0x38,0x0C,0x30,0x0E,0x70,0x06,0x70,0x06,0x60,0x07,0x60,0x03,0xE0,0x03,0xC0,0x03,0xC0,0x01,0xC0,0x01,0x80,0x03,0x80,0x03,0x00,0x07,0x00,0x07,0x00,0x7E,0x00,0x7C,0x00, // 'y'
	0x7F,0xEF,0xFC,0x03,0x80,0xE0,0x1C,0x07,0x01,0xC0,0x38,0x0E,0x01,0xC0,0x70,0x1C,0x03,0x80,0xE0,0x3C,0x07,0xFF,0xFF,0xE0, // 'z'
	0x03,0x83,0xC3,0xC1,0xC0,0xE0,0x70,0x38,0x1C,0x0E,0x07,0x03,0x83,0x8F,0x87,0xC0,0x70,0x1C,0x0E,0x07,0x03,0x81,0xC0,0xE0,0x70,0x38,0x1C,0x0F,0x03,0xC0,0xE0, // '{'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF0, // '|'
	0xE0,0x3E,0x03,0xC0,0x70,0x1C,0x07,0x01,0xC0,0x70,0x1C,0x07,0x01,0xC0,0x38,0x07,0xC1,0xF0,0xE0,0x70,0x1C,0x07,0x01,0xC0,0x70,0x1C,0x07,0x01,0xC0,0x70,0x3C,0x3E,0x0E,0x00 // '}'
};
const GFXglyph Droid_Sans_30Glyphs[] PROGMEM = {
// bitmapOffset, width, height, xAdvance, xOffset, yOffset
	  {     0,   1,   1,   9,    0,    0 }, // ' '
	  {     1,   3,  22,   8,    2,  -22 }, // '!'
	  {    10,  10,   8,  13,    1,  -22 }, // '"'
	  {    20,  18,  22,  21,    1,  -22 }, // '#'
	  {    70,  13,  25,  18,    2,  -23 }, // '$'
	  {   111,  22,  22,  26,    1,  -22 }, // '%'
	  {   172,  20,  22,  23,    2,  -22 }, // '&'
	  {   227,   4,   8,   8,    1,  -22 }, // '''
	  {   231,   8,  27,  10,    1,  -22 }, // '('
	  {   258,   8,  27,  10,    0,  -22 }, // ')'
	  {   285,  15,  15,  18,    1,  -23 }, // '*'
	  {   314,  14,  14,  18,    1,  -18 }, // '+'
	  {   339,   6,   7,   9,    0,   -3 }, // ','
	  {   345,   7,   2,  10,    1,   -9 }, // '-'
	  {   347,   3,   4,   8,    2,   -4 }, // '.'
	  {   349,  11,  22,  12,    0,  -22 }, // '/'
	  {   380,  14,  22,  17,    1,  -22 }, // '0'
	  {   419,   9,  22,  18,    2,  -22 }, // '1'
	  {   444,  13,  22,  17,    1,  -22 }, // '2'
	  {   480,  14,  22,  18,    1,  -22 }, // '3'
	  {   519,  16,  22,  19,    1,  -22 }, // '4'
	  {   563,  13,  22,  18,    2,  -22 }, // '5'
	  {   599,  14,  22,  18,    2,  -22 }, // '6'
	  {   638,  14,  22,  17,    1,  -22 }, // '7'
	  {   677,  14,  22,  19,    2,  -22 }, // '8'
	  {   716,  14,  22,  18,    2,  -22 }, // '9'
	  {   755,   3,  17,   8,    2,  -17 }, // ':'
	  {   762,   5,  21,   8,    0,  -17 }, // ';'
	  {   776,  14,  16,  17,    1,  -19 }, // '<'
	  {   804,  14,   8,  18,    1,  -15 }, // '='
	  {   818,  14,  16,  17,    1,  -19 }, // '>'
	  {   846,  12,  22,  14,    0,  -22 }, // '?'
	  {   879,  23,  25,  28,    2,  -22 }, // '@'
	  {   951,  19,  22,  19,    0,  -22 }, // 'A'
	  {  1004,  14,  22,  20,    3,  -22 }, // 'B'
	  {  1043,  16,  22,  19,    2,  -22 }, // 'C'
	  {  1087,  16,  22,  22,    3,  -22 }, // 'D'
	  {  1131,  11,  22,  17,    3,  -22 }, // 'E'
	  {  1162,  11,  22,  16,    3,  -22 }, // 'F'
	  {  1193,  17,  22,  22,    2,  -22 }, // 'G'
	  {  1240,  15,  22,  22,    3,  -22 }, // 'H'
	  {  1282,   8,  22,  11,    1,  -22 }, // 'I'
	  {  1304,   9,  28,  10,   -3,  -22 }, // 'J'
	  {  1336,  15,  22,  19,    3,  -22 }, // 'K'
	  {  1378,  11,  22,  16,    3,  -22 }, // 'L'
	  {  1409,  20,  22,  27,    3,  -22 }, // 'M'
	  {  1464,  16,  22,  23,    3,  -22 }, // 'N'
	  {  1508,  19,  22,  24,    2,  -22 }, // 'O'
	  {  1561,  13,  22,  19,    3,  -22 }, // 'P'
	  {  1597,  19,  29,  24,    2,  -22 }, // 'Q'
	  {  1666,  15,  22,  19,    3,  -22 }, // 'R'
	  {  1708,  14,  22,  17,    1,  -22 }, // 'S'
	  {  1747,  15,  22,  18,    1,  -22 }, // 'T'
	  {  1789,  16,  22,  23,    3,  -22 }, // 'U'
	  {  1833,  18,  22,  18,    0,  -22 }, // 'V'
	  {  1883,  27,  22,  28,    0,  -22 }, // 'W'
	  {  1958,  17,  22,  17,    0,  -22 }, // 'X'
	  {  2005,  17,  22,  18,    0,  -22 }, // 'Y'
	  {  2052,  14,  22,  17,    1,  -22 }, // 'Z'
	  {  2091,   6,  27,  10,    2,  -22 }, // '['
	  {  2112,  11,  22,  12,    0,  -22 }, // '\'
	  {  2143,   7,  27,  10,    0,  -22 }, // ']'
	  {  2167,  16,  14,  17,    0,  -22 }, // '^'
	  {  2195,  12,   2,  13,    0,    3 }, // '_'
	  {  2198,   7,   5,  18,    5,  -24 }, // '`'
	  {  2203,  12,  17,  16,    1,  -17 }, // 'a'
	  {  2229,  13,  23,  19,    3,  -23 }, // 'b'
	  {  2267,  12,  17,  15,    2,  -17 }, // 'c'
	  {  2293,  14,  23,  20,    2,  -23 }, // 'd'
	  {  2334,  13,  17,  18,    2,  -17 }, // 'e'
	  {  2362,  11,  24,  12,    1,  -24 }, // 'f'
	  {  2395,  15,  24,  18,    1,  -17 }, // 'g'
	  {  2440,  13,  23,  19,    3,  -23 }, // 'h'
	  {  2478,   3,  23,   9,    3,  -23 }, // 'i'
	  {  2487,   7,  30,   9,   -1,  -23 }, // 'j'
	  {  2514,  13,  23,  17,    3,  -23 }, // 'k'
	  {  2552,   3,  23,  10,    3,  -23 }, // 'l'
	  {  2561,  21,  17,  27,    3,  -17 }, // 'm'
	  {  2606,  13,  17,  19,    3,  -17 }, // 'n'
	  {  2634,  14,  17,  19,    2,  -17 }, // 'o'
	  {  2664,  13,  24,  19,    3,  -17 }, // 'p'
	  {  2703,  14,  24,  20,    2,  -17 }, // 'q'
	  {  2745,  10,  17,  14,    3,  -17 }, // 'r'
	  {  2767,  11,  17,  14,    1,  -17 }, // 's'
	  {  2791,   9,  21,  12,    1,  -21 }, // 't'
	  {  2815,  13,  17,  19,    2,  -17 }, // 'u'
	  {  2843,  15,  17,  15,    0,  -17 }, // 'v'
	  {  2875,  23,  17,  23,    0,  -17 }, // 'w'
	  {  2924,  15,  17,  16,    0,  -17 }, // 'x'
	  {  2956,  16,  24,  16,   -1,  -17 }, // 'y'
	  {  3004,  11,  17,  14,    1,  -17 }, // 'z'
	  {  3028,   9,  27,  11,    0,  -22 }, // '{'
	  {  3059,   2,  30,  17,    7,  -23 }, // '|'
	  {  3067,  10,  27,  11,    0,  -22 } // '}'
};
const GFXfont Droid_Sans_30 PROGMEM = {
(uint8_t  *)Droid_Sans_30Bitmaps,(GFXglyph *)Droid_Sans_30Glyphs,0x20, 0x7E, 36};
